additionalProperties:
  formFields:
    - default: 5000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: HTTP Port
      labelZh: HTTP 端口
      label:
        en: HTTP Port
        ja: HTTPポート
        ms: Port HTTP
        pt-br: Porta HTTP
        ru: HTTP-порт
        ko: HTTP 포트
        zh: HTTP 端口
        zh-Hant: HTTP 埠
      required: true
      rule: paramPort
      type: number